
	h3.datesandnews {
		text-align: left;
		color: red;
		margin-top: 20px;
		font-size: 24px;
	}
	
	#newsanddates {
		text-align: left;
	}

	#newsanddates .newsitem { margin-top: 30px; }
	#newsanddates .newsitem h4 {
		color:green;
		font-weight: bold;
		font-size: 20px;
		/*margin-bottom: 16px;*/
	} 	
	
	.dropdown {
  display: inline-block;
  position: relative;
	}

	button{
		border:none;
		border-radius:5px;
		padding:10px 15px;
		font-size:18px;
		cursor:pointer;
	}

	button:hover{
		background-color:#ddd;
	}

	.dropdown-options {
		display: none;
		position: absolute;
		overflow: auto;
		background-color:#fff;
		border-radius:10px;
		box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
		font-size:medium;
	}

	.dropdown:hover .dropdown-options {
		display: block;
	}

	.dropdown-options a {
		display: block;
		color: #000000;
		padding: 5px;
		text-decoration: none;
		padding:10px 20px;
	}

	.dropdown-options a:hover {
		color: #0a0a23;
		background-color: #f00;
		border-radius:10px;
	}

	.fa-caret-down {
/*		float: right;*/
		padding-right: 8px;
	}
	
	